Lorsque j'essayais de créer et d'exécuter une application Flutter, le message suivant s'affiche: "Impossible de localiser aapt. Veuillez vous assurer que les outils de construction Android sont installés. Exception: Problème lors de la création de l'application Android: voir les erreurs ci-dessus." J'ai déjà installé les outils de construction et le SDK Android, donc je ne sais pas ce qui a pu causer ce problème.

1
FNER 12 mars 2021 à 12:02

1 réponse

Meilleure réponse

En allant dans le dossier où se trouve le sdk android et sous les `` outils de construction '', supprimez tout ce qu'il contient, puis en utilisant Android Studio, réinstallez les outils de construction, cela résoudra le problème

0
FNER 12 mars 2021 à 09:35